{
    "parent": "minecraft:suhc/joinedsuhc",
    "display": {
        "title": {
            "text": "shoobily"
        },
        "description": {
            "text": "yo mama"
        },
        "icon": {
            "item": "minecraft:bucket"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": true
    },
    "criteria": {
        "nailswithoutmilk": {
            "trigger": "minecraft:shot_crossbow",
            "conditions": {
                "item": {
                    "item": "minecraft:crossbow",
                    "nbt": "{kyuflaregun:1b}"
                }
            }
        }
    },
    "rewards": {
        "experience": 0,
        "function": "zzzzdonotuse:advancements/flaregun"
    }
}
